#header-wrapper {
    position: fixed;
    left: 0;
    right: 0;
    height: 110px;
    width: 100%;
    z-index: 5000;
    background-color: transparent;
    background: linear-gradient(to top, rgba(255,255,255,0.9), #fff, #fff);
    border-bottom: 2px solid #d1d3d4;
    box-shadow: 0 1px 10px #d1d3d4;
}

#header-content {
    height: 110px;    
    position: relative;
    z-index: 5000;
    max-width: 1200px;
    margin: auto;
}

#header-logo img {
    height: auto;
    width: 100%;
    margin: auto;
}

#header-logo {
    display: table;
    margin-left: 1em;
    width: 240px;
    height: 100%;
}

#header-logo a {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

#nav {
    position: absolute;
    top: 44px;
    width: 73%;
    right: 0;
    font-size: 0.85em;
}

#nav > div {
    display: table;
    width: 100%;
    text-align: right;
}

#nav ul {
    list-style: none;
    padding-left: 0;
}

#nav ul li {
    display: inline-block;
    margin: 0 0.45em; /* .75/.95 */
    padding: 2px;
    width: auto; 
    position: relative;
    transition-property: font-size;
    transition-duration: 0.25s;
    transition-timing-function: ease-out;
}

#nav ul > li:first-of-type {
    margin-left: 0;
}

#nav a {
    text-decoration: none;
    color: #ebecee;
    color: #58595b;
    font-weight: 300;
    text-transform: uppercase;
}

#nav ul ul a {
    color: #58595b !important; /* Overwrite homepage animations */
    text-transform: none;
}

#nav ul ul {
    text-align: left;
}

#nav ul > li:last-of-type {
    margin: 0;
}   

#nav > div > ul > li:nth-of-type(6) {
    margin-right: 0;
}

#nav div.dropDownList > ul {
    visibility: hidden;
    opacity: 0;
}

#nav li:hover > div.dropDownList > ul,
div.dropDownList ul:hover {
    visibility: visible;
    opacity: 1;
}

#nav ul ul li {
    width: 100%;
    margin: 0;
    padding: 0.4em 0;
}

#nav ul ul {
    background-color: #eee;
    position: absolute;
    left: -3em; /* #nav div ul li margin */
    width: calc(100% + 6em);
    padding: 1em;
    transition-property: opacity;
    transition-duration: 0.1s;
    transition-timing-function: linear;
}


#nav ul ul li:not(:last-of-type) {
    border-bottom: 1px solid #aaa;    
}

#nav > div > #responsive-menu  {
    display: none;    
}

#search-icon::before {
    content: '\f002';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #ddd;
    padding: 5px;
    border-radius: 100px;
}

.sessionKey::before {
    content: '\f084';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #ddd;
    padding: 5px;
    border-radius: 100px;
}

#nav > div > ul > li > a { /* div > div */
    display: block;
    padding-bottom: 0.75em;
}

#nav .colorbar {
    position: absolute !important;
    left: 0;
    top: 0;
}


/* Searchbar animations */

.searchTab, .searchTab * {
    transition-property: width, padding, margin, height, background-color;
    transition-duration: 0.25s;
    transition-timing-function: ease-out;
}

.searchTab a,
.sessionKey {
    cursor: pointer;
    color: #58595b !important;
}

.searchTab input {
    border-color: transparent;
    background-color: transparent;
    width: 0px;
}

.searchSubmit {
    display: none;
}

.searchTab.selected .searchSubmit {
    display: block;
    position: absolute;
    top: 0;
    right: 1.4em;
    height: 100%;
    bottom: 0;
    font-size: 1.25em;
}   

.searchTab.selected {
    background-color: #ddd;
    padding: 5px;
    border-radius: 100px;
}

.searchTab.selected #search-icon {
    display: none;
}

.searchTab.selected input {
    padding: 0.1em;
    margin: 0 0.75em;
    background-color: #eee;
    color: #58595b;
    display: inline-block;
    width: 120px;
}

.searchSubmit:after {
    content: '\f002';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: relative;
    display: inline-block;
    font-size: 0.7em;
    margin: auto;
    cursor: pointer;
    vertical-align: middle;
    height: 0;
}

#nav.selected li {
    font-size: 90%;
}

.sessionKeyLabel {
    display: none;
}

@media screen and (min-width: 1024px) {
    #nav ul #comms-drop-down-list ul {
        left: -1em;
        width: calc(100% + 2em);    
    }
}

@media screen and (min-width: 720px) {

    #header-wrapper.home {
        background: rgba(255,255,255,0.75) !important;
        height: 110px;
        top: 20px;
    }

    #header-wrapper.home #nav a {
        color: #58595b;
    }
}

@media screen and (max-width: 1024px) {

    #nav .colorbar {
        display: none !important;
    }

    #header-wrapper {
        font-size: 0.75em;
        background: linear-gradient(to top, rgba(255,255,255,0.9), #fff, #fff) !important;
    }

    #header-logo {
        width: 200px;
    }

    #header-logo img {
        margin: auto !important;
    }

    #header-content {
        position: fixed;
        width: 100%;
        background-color: transparent !important;
    }

    #header-wrapper, #header-content {
        height: 80px !important;
    }

    #header-wrapper, #nav {
        top: 0 !important;
        font-size: 0.9em;
    }

    #nav {
        width: 80%;
    }

    #nav > div {
        height: 80px;
        width: 100%;
        display: table;
        vertical-align: middle;
        text-align: right;
    }

    #nav > div > #responsive-menu {
        font-size: 1.9em;
        color: #58595b;
        padding: 25px;
        display: inline-block;
        vertical-align: middle;
    }

    #responsive-menu > i {
        cursor: pointer;
    }

    #nav > div > ul {
        display: block;
        position: absolute;
        right: 0;
        width: 250px;
        top: 80px;
        font-size: 1.2em;
        text-align: left;
        background-color: #eee;
        vertical-align: middle;
        padding: 0 1em;
    }

    #nav ul ul {
        display: block;
        position: relative;
        left: 0;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #nav ul ul a {
        color: #0076a8 !important;
    }

    #nav ul li {
        margin: 0 0.5em;
    }

    #nav ul li:not(:last-of-type) {
        border-bottom: 1px solid #aaa;    
    }

    #nav div.dropDownList > ul {
        /*display: block;*/
        opacity: 1;
        visibility: visible;
    }

    #search-icon::before,
    .sessionKey::before {
        background-color: transparent;
        border-radius: 0;
    }

    #nav > div > ul li {
        display: none;
        padding: 0;
        width: 100%;
        margin: 0;
    }

    #nav > div > ul > li > a {
        color: #58595b !important;
        text-transform: none;
    }

    #nav li li a {
        margin-left: 1em;
    }

    #nav ul ul li {
        padding: 0;
        font-size: 0.8em;
    }

    #nav ul ul li:first-of-type {
        border-top: 1px solid #aaa;
    }

    #nav.selected li {
        font-size: 80%;
    }

    .searchTab.selected .searchSubmit:after {
        top: 0;
    }

    #nav ul a {
        padding: 0.3em !important;
        display: inline-block;
    }

    .searchTab {
        background-color: transparent !important;
    }

    .searchTab input {
        width: 100px !important;
    }

    .sessionKeyLabel {
        float: right;
        position: absolute;
        top: 5px;
        left: 3.5em;
        font-weight: 400;
        bottom: 0;
        height: 0em;
        font-size: 0.8em;
        display: block;
    }
}

@media screen and (max-width: 480px) {
}




